Bug 3283 - show disk space
Summary: show disk space
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-05 14:52 UTC by Karl Berry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-07 20:26:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl Berry 1999-06-05 14:52:35 UTC
I was recently installed redhat 6.0 on a machine with
limited disk space and would have found it extremely helpful
if the screen that lists all the large modules to install (C
Development, ..., Everything) also showed the disk space
used by each, so I could have some clue as to which to omit.

Comment 1 Jay Turner 1999-06-07 20:26:59 UTC
Expanding those categories will show the amount of space currently
used by the selected packages.

------- Email Received From  Karl Berry <karl@cs.umb.edu> 06/07/99 19:39 -------


Note You need to log in before you can comment on or make changes to this bug.